Dir {
    ArchiveDir "/datastax/www/public_upload.datastax.com/deb/datastax-ddc";
    CacheDir "cache";
};

TreeDefault {
    Directory "pool/";
    SrcDirectory "pool/";
    BinCacheDB "datastax-ddc-$(SECTION)-$(ARCH).db";
};

Default {
    Packages::Compress ". gzip bzip2";
    Sources::Compress ". gzip bzip2";
    Contents::Compress ". gzip bzip2";
};

Tree "dists/3.1" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.1.txt";
};

Tree "dists/3.2" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.2.txt";
};

Tree "dists/3.3" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.3.txt";
};

Tree "dists/3.4" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.4.txt";
};

Tree "dists/3.5" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.5.txt";
};

Tree "dists/3.6" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.6.txt";
};

Tree "dists/3.7" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.7.txt";
};

Tree "dists/3.8" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.8.txt";
};

Tree "dists/3.9" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/datastax-ddc/fileList_3.9.txt";
};


APT::FTPArchive::AlwaysStat true;
